[Date Prev][Date Next] [Thread Prev][Thread Next] [Date Index] [Thread Index]

Bug#648775: Mono 2.10 Transition has started (was Re: Bug#648775: transition: mono 2.10)

On 16.01.2012 06:33, Mirco Bauer wrote:
On 01/15/2012 12:03 PM, Niels Thykier wrote:

The vtk5.8 transition is done, so we can start mono now.

Please start the uploads.  :)

Alright, I have uploaded Mono 2.10.5-2 and cli-common 0.8 to
unstable. This officially starts the Mono 2.10 transition in Debian

I mentioned most of the below on #debian-release over the weekend, but thought it might be easier to document it in the transition bug as well. From a base of this morning's britney result, with a bunch of urgents and a force-hint applied, the end result of attempting to get the transition done now appears to be that the following packages have issues:

* i386:
  - monodevelop-boo
    - RM requested; #657792
* mips{,el}:
  - libapache2-mod-mono
    - no mono on these architectures; #657800
* s390:
- banshee-extension-lastfmfingerprint, banshee-extension-lirc, banshee-extension-mirage
    - banshee-community-extensions needs s390 removal
- gtk-sharp2-gapi, libglade2.0-cil, libglade2.0-cil-dev, libglib2.0-cil, libglib2.0-cil-dev, libgtk2.0-cil, libgtk2.0-cil-dev
    - gtk-sharp2 needs s390 removal; #657738
  - libactiviz.net-cil
- activiz.net 1:1.0~git20111123-3 needs to migrate, but is FTBFS on armel and kfreebsd-i386
  - libapache2-mod-mono
    - mod-mono probably shouldn't build here; see #657800
  - libgdcm-cil, libvtkgdcm-cil
- gdcm needs to stop trying to build the CIL packages on s390; #657779
  - libgnome2.0-cil-dev, libgnome2.24-cil
    - gnome-sharp2 needs s390 removal
- libgtkhtml3.14-cil-dev, libgtkhtml3.16-cil, libgtksourceview2-2.0-cil, libgtksourceview2-cil-dev, libvte0.16-cil, libvte0.16-cil-dev, libwnck1.0-cil-dev, libwnck2.20-cil
    - gnome-desktop-sharp2 needs s390 removal
  - libvirtuoso5.5-cil
- virtuoso-opensource needs to stop building CIL packages on s390; #657781



Reply to: